Planet	"Genesis"
{
	ParentBody     "Qi"
	Class          "Terra"
	Mass            4.45
	Radius          13500
	InertiaMoment   0.33219
	Oblateness      0.0021
	RotationPeriod  79.2
	RotationOffset  1.45
	RotationEpoch   0
	Obliquity       178.78
	EqAscendNode    300.22

	AlbedoBond      0.14
	Brightness      1.1504
	BrightnessReal  0.8

	Life
	{
		Class   "Exotic"
		Type    "Multicellular"
		Biome   "Terrestrial/Aerial"
	}

	Surface
	{
		Preset         "genesis.cfg"
		SurfStyle       0.96604
		colorDistMagn   0.07105
		colorDistFreq   1322.3
		detailScale     32768
		drivenDarkening 0
		snowLevel       0.85
		tropicLatitude  0.99933
		icecapLatitude  2
		icecapHeight    0.66454
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		climateSteppeMin 15.41
		climateSteppeMax 32.24
		climateForestMin 5.41
		climateForestMax 15.46
		climateGrassMin  9.87
		climateGrassMax  12.87
		humidity        0.44686
		heightTempGrad  0.625
		beachWidth      0.0011655
		tropicWidth     0.07
		mainFreq        2.0028
		venusFreq       0.87693
		venusMagn       0
		mareFreq        0
		mareDensity     0
		terraceProb     0.34992
		erosion         0
		montesMagn      0.2574
		montesFreq      381.15
		montesSpiky     0.86558
		montesFraction  0.062298
		dunesMagn       0.036935
		dunesFreq       79.888
		dunesFraction   0.52002
		hillsMagn       0.1329
		hillsFreq       1331.5
		hillsFraction   0.87723
		hills2Fraction  0.013214
		riversMagn      0
		riversFreq      0
		riversSin       0
		riftsMagn       0
		riftsFreq       4.2729
		riftsSin        7.3325
		canyonsMagn     0.40401
		canyonsFreq     3.3193
		canyonsFraction 0
		cracksMagn      0.044299
		cracksFreq      3.1583
		cracksOctaves   5
		craterMagn      0.68902
		craterFreq      33.703
		craterDensity   0.062384
		craterOctaves   1.7028
		craterRayedFactor 0
		volcanoMagn     0.58502
		volcanoFreq     0.89123
		volcanoDensity  0
		volcanoOctaves  0
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0
		volcanoTemp     0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.849
		stripeTwist     0.1179
		cycloneMagn     0
		cycloneFreq     0
		cycloneDensity  0
		cycloneOctaves  0
		BumpHeight      19.047
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.03
		SpecBrightIce   0.1
		SpecPowerWater  55
		SpecPowerIce    180
		SpecularScale   1
		RoughnessBias   0.2
		Hapke           0.7
		SpotBright      2.2753
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoOcean         true

	Clouds
	{
		Height          26.365
		Velocity        12.48
		BumpHeight      13.366
		Gamma           1.0541
		Hapke           1
		SpotBright      0
		SpotWidth       0.15793
		DayAmbient      0
		ModulateColor  (0.964 0.338 0.984)
		ModulateBright  0.85
		Opacity         0.64122
		mainFreq        1.1187
		mainOctaves     10
		Coverage        0.4256
		stripeZones     0
		stripeFluct     0
		stripeTwist     0
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          72.318
		Density         2.1671
		Pressure        1.23
		Bright          20
		Opacity         1
		SkyLight        0
		Greenhouse      42.1429
		Hue             0.4842
		Saturation      2

		Composition
		{
			N2        	59.648
			CH4       	20.942
			Ar        	19.41
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Extrasolar"
		Period          0.468
		SemiMajorAxis   0.414443841
		Eccentricity    0.01
		Inclination     1
		AscendingNode   -36.7804
		ArgOfPericenter 280.426
		MeanAnomaly     264.157
	}
}

