Planet	"Yatune"
{
	ParentBody     "Qi"
	Class          "Terra"
	Mass            0.108
	Radius          3300
	InertiaMoment   0.33522
	Oblateness      0.0064478
	RotationPeriod  40.54
	RotationEpoch   0
	Obliquity       34.731
	EqAscendNode    -118.32

	AlbedoBond      0.4075
	AlbedoGeom      0.36
	Brightness      1
	BrightnessReal  1

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial/Aerial"
	}

	Surface
	{
		Preset         "terra_wet_earth_green.cfg"
		SurfStyle       0.48483
		Randomize      (0.434, 0.422, 0.189)
		colorDistMagn   0.066803
		colorDistFreq   891.13
		detailScale     32768
		seaLevel        0.51154
		snowLevel       0.69289
		tropicLatitude  0.5928
		icecapLatitude  0.92336
		icecapHeight    0.015149
		climatePole     0.9375
		climateTropic   0.46719
		climateEquator  0.61016
		climateSteppeMin 0.3125
		climateSteppeMax 0.5625
		climateForestMin 0.5
		climateForestMax 0.6875
		climateGrassMin  0.625
		climateGrassMax  0.8125
		humidity        1
		heightTempGrad  0.47031
		beachWidth      0.0014149
		tropicWidth     0.23463
		mainFreq        0.93539
		venusFreq       0.60621
		venusMagn       0.83935
		mareFreq        7.416
		mareDensity     0
		terraceProb     0.11668
		erosion         0.112
		montesMagn      0.16946
		montesFreq      249.09
		montesSpiky     0.9033
		montesFraction  0.59903
		dunesMagn       0.05889
		dunesFreq       74.978
		dunesFraction   0.0026954
		hillsMagn       0.1122
		hillsFreq       873.12
		hillsFraction   0.87006
		hills2Fraction  0.61807
		riversMagn      67.605
		riversFreq      3.2239
		riversSin       6.2426
		riftsMagn       0
		riftsFreq       3.7936
		riftsSin        6.1097
		canyonsMagn     0.029709
		canyonsFreq     200.23
		canyonsFraction 0.67392
		cracksMagn      0.13276
		cracksFreq      0.44985
		cracksOctaves   0
		craterMagn      0.65826
		craterFreq      21.457
		craterDensity   0
		craterOctaves   0
		volcanoMagn     0.66972
		volcanoFreq     0.70276
		volcanoDensity  0.31985
		volcanoOctaves  3
		volcanoActivity 0.34221
		volcanoFlows    0.70366
		volcanoRadius   0.52498
		volcanoTemp     1145.3
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.7773
		stripeTwist     0.12356
		cycloneMagn     2.0723
		cycloneFreq     0.57109
		cycloneDensity  0.37412
		cycloneOctaves  3
		BumpHeight      17.65
		BumpOffset      9.0286
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecPowerWater  55
		SpecPowerIce    180
		SpecularScale   1
		RoughnessBias   0.5
		Hapke           0.7
		SpotBright      1.8637
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Ocean
	{
		Depth           9.0286
		Hapke           0
		SpotBright      2
		SpotWidth       0.05
		DayAmbient      0.07
		ModulateBright  1

		Composition
		{
			H2O       	100
		}
	}

	Clouds
	{
		Height          4.5566
		Velocity        103.48
		BumpHeight      2.6262
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.091603
		ModulateBright  0
		Opacity         2
		mainFreq        0.81991
		mainOctaves     10
		Coverage        0.23664
		stripeZones     1.7773
		stripeTwist     0.12356
	}

	Clouds
	{
		Height          9.1128
		Velocity        104.89
		BumpHeight      2.6262
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		ModulateBright  1
		mainFreq        0.81991
		mainOctaves     10
		Coverage        0.23664
		stripeZones     1.7773
		stripeTwist     0.12356
	}

	Clouds
	{
		Height          13.669
		Velocity        75.736
		BumpHeight      2.6262
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		ModulateBright  1
		mainFreq        0.81991
		mainOctaves     10
		Coverage        0.23664
		stripeZones     1.7773
		stripeTwist     0.12356
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          56.957
		Density         2.4126
		Pressure        0.99
		Greenhouse      3.3846
		Bright          10
		Opacity         1
		SkyLight        3.3333
		Hue             0.01145
		Saturation      1.3893

		Composition
		{
			N2        	56.115
			O2        	23.836
			Ar        	19.493
			H2O       	0.517
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Extrasolar"
		Period          0.603489626
		SemiMajorAxis   0.157756043
		Eccentricity    0.0188027685
		Inclination     0
		AscendingNode   -119.050216
		ArgOfPericenter 195.086992
		MeanAnomaly     39.2101711
	}
}

