Planet	"Vrath"
{
	ParentBody     "Qi"
	Class          "Terra"
	Mass            6.7
	Radius          11500
	InertiaMoment   0.32791
	Obliquity       0
	EqAscendNode    47.892
	TidalLocked     true

	AlbedoBond      0
	AlbedoGeom      0.41221
	Brightness      1
	BrightnessReal  1

	Surface
	{
		Preset         "terra_arid_default.cfg"
		SurfStyle       0.84374
		Randomize      (0.619, -0.504, -0.107)
		colorDistMagn   0.074038
		colorDistFreq   676.07
		detailScale     16384
		seaLevel        0.016169
		snowLevel       0.85
		tropicLatitude  0.054629
		icecapLatitude  2
		icecapHeight    0.59906
		climatePole     0.5625
		climateTropic   0.5625
		climateEquator  0.5625
		climateSteppeMin -1
		climateSteppeMax -1
		climateForestMin -1
		climateForestMax -1
		climateGrassMin  -1
		climateGrassMax  -1
		humidity        0.14883
		heightTempGrad  0.375
		beachWidth      0.00091182
		tropicWidth     0.5
		mainFreq        1.1063
		venusFreq       0.58068
		venusMagn       0
		mareFreq        5.8724
		mareDensity     0
		terraceProb     0.43224
		erosion         0.11694
		montesMagn      0.17315
		montesFreq      322.37
		montesSpiky     0.88245
		montesFraction  0.14331
		dunesMagn       0.056629
		dunesFreq       70.336
		dunesFraction   0.18555
		hillsMagn       1.1324
		hillsFreq       491.2
		hillsFraction   0.93765
		hills2Fraction  0.68311
		riversMagn      0
		riversFreq      0
		riversSin       0
		riftsMagn       0
		riftsFreq       4.3021
		riftsSin        5.4099
		canyonsMagn     0.022876
		canyonsFreq     141.94
		canyonsFraction 0.14391
		cracksMagn      0.094701
		cracksFreq      0.58673
		cracksOctaves   0
		craterMagn      0.592
		craterFreq      14.547
		craterDensity   0
		craterOctaves   0
		volcanoMagn     0.70226
		volcanoFreq     0.66697
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.24915
		volcanoRadius   0.50636
		volcanoTemp     1140.8
		lavaCoverTidal  0.12169
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     0
		stripeFluct     0
		stripeTwist     7.1756
		cycloneMagn     1.0434
		cycloneDensity  0.36423
		cycloneOctaves  0
		BumpHeight      16
		BumpOffset      0.32339
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.5
		SpecBrightIce   0.85
		SpecPowerWater  55
		SpecPowerIce    180
		SpecularScale   1
		RoughnessBias   0.5
		Hapke           0.7
		SpotBright      2.0614
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoOcean         true

	Clouds
	{
		Height          31.901
		Velocity        86.35
		BumpHeight      6.4283
		Hapke           0
		SpotBright      6.5649
		SpotWidth       0.012567
		DayAmbient      1.5267
		ModulateColor  (1.000 0.911 0.676)
		ModulateBright  1
		mainFreq        0.58633
		mainOctaves     4
		Coverage        1
		stripeZones     0
		stripeFluct     0
		stripeTwist     7.1756
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          157.21
		Density         453.41
		Pressure        191
		Greenhouse      678
		Bright          10
		Opacity         1
		SkyLight        3.5878
		Hue             -0.43893
		Saturation      1.4809

		Composition
		{
			CO2       	96
			SO2       	4
		}
	}

	Aurora
	{
		Height         72.252
		NorthLat       54.165
		NorthLon       -139.66
		NorthRadius    1766.3
		NorthWidth     352.02
		NorthRings     5
		NorthBright    0.3
		NorthFlashFreq 67.693
		NorthMoveSpeed 0.83075
		NorthParticles 50000
		SouthLat       -55.986
		SouthLon       67.69
		SouthRadius    1372.4
		SouthWidth     361.47
		SouthRings     4
		SouthBright    0.3
		SouthFlashFreq 61.77
		SouthMoveSpeed 1.0444
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Extrasolar"
		Period          0.0117872531
		SemiMajorAxis   0.0360967216
		Eccentricity    0.00286925817
		Inclination     0
		AscendingNode   47.8920103
		ArgOfPericenter 72.2079289
		MeanAnomaly     75.1890102
	}
}

